Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#26 Le 14/02/2014, à 13:23

zosk

Re : Pb depuis màj fglrx : "No supported display adapters were found"

Bonjour,
Je viens rajouter à la liste, suite à une maj, disparition des cadres de fenêtres avec impossibilité de les fermer et elles sont scotchées dans le coins supérieur gauche. Du coup j'ai tenté une purge et réinstalle de fglrx mais pas mieux et comme ça faisait un moment qu'un passage à la 13.10 me grattait ça a été fait pour mon plus grand malheur car là pas mieux, les pilotes ne sont pas compatibles avec ma HD 4250. Obligé de télécharger une 12.04.02 ce qui se fait en ce moment et faire une réinstalle toute propre.
Par contre ensuite comment éviter que lors d'une prochaine maj cela n'arrive pas à nouveau ?

Hors ligne

#27 Le 14/02/2014, à 20:26

BrunoGey

Re : Pb depuis màj fglrx : "No supported display adapters were found"

Hello Bonsoir zosk,

Faire ça par exemple , un fois ta 12.04 réinstallée :

http://forum.ubuntu-fr.org/viewtopic.ph … #p15970521

cdt

Bruno

Dernière modification par BrunoGey (Le 14/02/2014, à 21:30)

Hors ligne

#28 Le 14/02/2014, à 21:48

zosk

Re : Pb depuis màj fglrx : "No supported display adapters were found"

Bonjour Bruno,

Super, merci infiniment, comme ça j'aurais la paix et pourrais faire sans crainte les maj.

Cdt.

Hors ligne

#29 Le 16/02/2014, à 12:27

Pazouille

Re : Pb depuis màj fglrx : "No supported display adapters were found"

Salut Mavosaure!
Tout d'abord merci pour ton aide. Bon pour être franc la troisième solution n'a pas fonctionné.
J'ai dû repasser sous Ubuntu 12.04.0 (sans faire les maj à l'installation) et installer fglrx et fglrx-amdcccle 2:8.960-0ubuntu par synaptic.
Au redémarrage la température est redevenue normale et les ventilos se sont calmés. C'est donc une première victoire youpi tralala!

Mon gestionnaire de mises à jour m'indique maintenant environ 630 maj à faire et là est mon second problème...
J'aimerais bien savoir ce que je ne dois absolument pas mettre à jour... (noyau, , etc...) et la je suis un peu paumé je l'avoue (c'est une habitude)

Si toi ou quelqu'un d'autre aviez un conseil je suis preneur smile

S'il n'y a qu'a bloquer la version de fglrx, je suivrai les conseils de bruno (merci à lui aussi) mais s'il y a autre chose j'aimerais bien le savoir...

Merci

Hors ligne

#30 Le 17/02/2014, à 01:11

mavosaure

Re : Pb depuis màj fglrx : "No supported display adapters were found"

Pazouille a écrit :

S'il n'y a qu'a bloquer la version de fglrx, je suivrai les conseils de bruno (merci à lui aussi) mais s'il y a autre chose j'aimerais bien le savoir...

C'est ça. Tu peux le faire soit avec la méthode de BrunoGey, soit par l'intermédiaire de Synaptic en sélectionnant les deux paquets (fglrx, fglrx-amdcccle) et en faisant dans le menu Paquet > Bloquer la version.

Dernière modification par mavosaure (Le 17/02/2014, à 01:12)


Xub'

Hors ligne

#31 Le 17/02/2014, à 01:40

metalux

Re : Pb depuis màj fglrx : "No supported display adapters were found"

mavosaure a écrit :
Pazouille a écrit :

S'il n'y a qu'a bloquer la version de fglrx, je suivrai les conseils de bruno (merci à lui aussi) mais s'il y a autre chose j'aimerais bien le savoir...

C'est ça. Tu peux le faire soit avec la méthode de BrunoGey, soit par l'intermédiaire de Synaptic en sélectionnant les deux paquets (fglrx, fglrx-amdcccle) et en faisant dans le menu Paquet > Bloquer la version.

En passant par synaptic, le blocage n'est pas total mais uniquement en faisant les mises à jour par lui-même, à moins que ça a changé, c'était comme ça dans le passé il me semble.
En effectuant un pinning sur le paquet grâce au fichier /etc/apt/preferences, ce paquet est bien bloqué peu importe comment on fait les mises à jour, que ce soit par le terminal, par synaptic ou le gestionnaire de mises à jour. apt-cache policy permet de bien voir que le paquet est épinglé.
la commande apt-mark hold (unhold pour débloquer un paquet bloqué) doit également pouvoir le faire, mais je ne l'ai jamais utilisée, à voir si ça bloque en utilisant synaptic ou uniquement en terminal.


Xubuntu 14.04 LTS sur HP Pavilion t728.fr
Precise Pangolin 64 bits sur Acer aspire 5738ZG
Voyager 13.04 mise à niveau en 14.04 sur TOSHIBA  Satellite C870-196.
Faîtes la mise à jour de vos P.P.A. automatiquement

En ligne

#32 Le 17/02/2014, à 16:41

Pazouille

Re : Pb depuis màj fglrx : "No supported display adapters were found"

Salut à tous!

Je tiens à vous remercier pour votre aide. J'ai procédé selon la méthode de metalux et fait mes màj. Tout à l'air normal pour le moment et j'espère que ça continuera un bon bout de temps. J'ai juste un autre petit problème maintenant puisque mon ordi ne s'éteint plus sauf avec la commande : sudo shutdown -h now
C'est embêtant certes mais beaucoup moins que le précédent problème, je trouverai sûrement une solution quelque part sur ce forum.
En tous les cas, je voulais tous vous remercier.

A plus!

Hors ligne

#33 Le 20/02/2014, à 01:00

mavosaure

Re : Pb depuis màj fglrx : "No supported display adapters were found"

metalux a écrit :
mavosaure a écrit :
Pazouille a écrit :

S'il n'y a qu'a bloquer la version de fglrx, je suivrai les conseils de bruno (merci à lui aussi) mais s'il y a autre chose j'aimerais bien le savoir...

C'est ça. Tu peux le faire soit avec la méthode de BrunoGey, soit par l'intermédiaire de Synaptic en sélectionnant les deux paquets (fglrx, fglrx-amdcccle) et en faisant dans le menu Paquet > Bloquer la version.

En passant par synaptic, le blocage n'est pas total mais uniquement en faisant les mises à jour par lui-même, à moins que ça a changé, c'était comme ça dans le passé il me semble.

En passant par Synaptic, les paquets fgrlx & co ne sont plus proposés à la mise à jour par update-notifier (enfin la notification graphique de mise à jour).
En revanche, après vérification, ils sont mis à jour si on fait un

 apt-get dist-upgrade

Merci de me l'avoir fait remarquer!


Xub'

Hors ligne

Haut de page ↑